.travis.yml: Drop support for ghc 7.0.1
[packages/hoopl.git] / .travis.yml
index 67253fb..bdff2cd 100644 (file)
@@ -2,7 +2,6 @@ language: c
 sudo: required
 
 env:
- - CABALVER=1.16 GHCVER=7.0.1
  - CABALVER=1.16 GHCVER=7.0.4
  - CABALVER=1.16 GHCVER=7.2.2
  - CABALVER=1.16 GHCVER=7.4.2